BED2BEDGRAPH(1)

NAME
bed2bedGraph.pl - Convert BED or extended BED files to bedGraph format

SYNOPSIS
bed2bedGraph.pl [-f FILE] [-c FILE] [-t STRING] [-a STRING] [options]

DESCRIPTION
This program converts BED files to strand specific bedGraph files, allowing additional annotation and automatic generation of bedGraph files which can easily be converted to big-type files for UCSC visualization.

OPTIONS

-f  BED file for conversion.

-c  File containing chromosome sizes

-t  Type of bed file (e.g. sample name, replicate name, condition, ...)

-a  Whether file is a standard bed or extended bed, 'extended' for extended bed

--help -h
    Print short help

--man
    Prints the manual page and exits

AUTHOR
Joerg Fallmann <joerg.fallmann@univie.ac.at>